Bug 56150 - Adding a System Services listing in the installer
Adding a System Services listing in the installer
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-11-13 08:10 EST by Nathan G. Grennan
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-13 08:10:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2001-11-13 08:10:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5+)
Gecko/20011018 Netscape6/6.5

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Run installer

Additional info:

Like /usr/sbin/ntsysv  System Services, I want to set what daemons will run
on normal boot during the install process
Comment 1 Brent Fox 2001-11-29 10:12:12 EST
This will be provided via a different method than anaconda, but it is on the
drawing board.  There's no component in Bugzilla for it currently, so I'm
marking the bug as 'wontfix'...but it will be implemented.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.